Subject: Trainer Candidate - Sarik Mohammad
From: Sarik Mohammad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 12:11:52 -0400

| | Tech Support Test

Name | Sarik Mohammad
E-mail | [email-masked]
Phone Number | (91) 9711947341
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jindalx | Quality Analyst | 12th November 2021 | 18500
Previous Employer 1 | Reliance Retail Limited | Customer Service Associate | 5th Sep 2019 | 6800 (Intern)
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

These are the major job responsibilities : Create and manage effective
corrective action plan in response to audit chats to ensure all agents are
educated with company's compliance policy that we can minimise noncompliance for the process."•𝗝𝗼𝗯 𝗿𝗲𝘀𝗽𝗼𝗻𝘀𝗶𝗯𝗶𝗹𝗶𝘁𝗶𝗲𝘀 𝗮𝐬 𝐙𝐨𝐦𝐚𝐭𝐨'𝐬 𝗰𝗵𝗮𝘁
𝘀𝘂𝗽𝗽𝗼𝗿𝘁 𝗲𝘅𝗲𝗰𝘂𝘁𝗶𝘃𝗲 𝐟𝐨𝐫 𝐔𝐧𝐢𝐭𝐞𝐝 𝐀𝐫𝐚𝐛 𝐄𝐦𝐢𝐫𝐚𝐭𝐞𝐬 (𝐔𝐀𝐄)"(January 2020- May
2021) Investigate and resolve multiple customers complaints quickly and
patiently over the chat including assistance of customers who may have
received their orders late, have received the wrong order or have received
faulty food. •While assisting the users we need to maintain KPIs of chat
process like:Average handling time (AHT), customer satisfaction
score(CSAT) and intermediate responses(IRs)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

• I have mentored 5 ON THE JOB TRAINING
batches and proved my leadership skills by achieving highest CSAT scores.
For that I got appreciated by my Operations Manager, Assistant Manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued. For the great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

What according to you makes you a good candidate for this position?

•Got promoted as Quality Analyst in June 2021 •Employee of the month
in February, March and April 2020. •I have worked in different Line-ofbusiness here in Jindalx i.e. Order Status India(Domestic Chat Process),
Order Status UAE and Call back support for UAE ( International voice and
chat process. • Highest Customer Satisfaction Score with the maintained
Average Handling Time.✓

• Listed in class toppers list from class 3rd to 12th. • School's topper in
class11th and 12th. • I have won so many Acting, Singing, Dancing,
Writing, Debate and many other extra curricular activities competitions
with a 1st, 2nd and 3rd position. • 1st place in Sanskrit Bhasha Debate
company organised by Delhi Sanskrit Academy (State Level) •1st place in
Hindi Bhasha Story writing competition organised by Delhi Hindi
Academy. (State Level)

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |